html {
  box-sizing: border-box;
}

/**, *:before, *:after {
  box-sizing: inherit;
}*/
/* Three columns side by side */
#medarbejdertabel .column {
  float: left;
  width: 32%;
  margin-bottom: 16px;
  padding: 0 8px 0 0;
}

/* Display the columns below each other instead of side by side on small screens */
@media screen and (max-width: 747px) {
#medarbejdertabel .column {
    width: 100%;
    display: block;
  }
}

/* Add some shadows to create a card effect */
#medarbejdertabel .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

/* Some left and right padding inside the container */
#medarbejdertabel .container {
  padding: 0 16px 16px;
}

/* Clear floats */
#medarbejdertabel .container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

#medarbejdertabel .title {
  color: grey;
}